column.count.of.index
Prev | Pagination and General Styles | Next

## Name

column.count.of.index — Number of columns in the index

## Synopsis

§108: §133
      1| <xsl:param name="column.count.of.index"
      2|            select="$column.count"/>

## Description

This parameter specifies the number of columns on pages in the index. The default is the same as the `column.count`.

Prev | Up | Next
column.count | Home | region.after.extent